config:
  enableAnimations: true
seo:
  title: Vendite
  ogTitle: Vendite
  description: Contatta il team vendite GitLab per una demo personalizzata, una consulenza sul piano più adatto alle tue esigenze e trovare risposta alle domande più frequenti.
  ogDescription: Contatta il team vendite GitLab per una demo personalizzata, una consulenza sul piano più adatto alle tue esigenze e trovare risposta alle domande più frequenti.
  config:
    noIndex: false
content:
  - componentName: CommonSingleColumnHero
    componentContent:
      title: Parla con i nostri esperti
      description: Vuoi una demo personalizzata o una consulenza per trovare il piano più adatto a te? Siamo lieti di aiutarti.
      image:
        config:
          src: /images/backgrounds/infinity-icon-cropped.svg
  - componentName: SalesDoubleCol
    componentContent:
      form:
        config:
          formId: 1415
          formName: sales
        formRequiredText: Compila tutti i campi.
      card:
        title: Serve assistenza tecnica?
        description: Contatta l'assistenza clienti inviando un modulo sulla pagina GitLab dedicata.
        button:
          text: Contatta l'assistenza
          config:
            href: https://support.gitlab.com/
            dataGaName: Support
            dataGaLocation: body
      quoteCarousel:
        quotes:
          - quote: Senza GitLab, i nostri sviluppatori sarebbero costretti a gestire una miriade di piccoli server in tutto il mondo. Probabilmente avremmo avuto molti problemi di scalabilità, senza contare i frequenti mal di testa.
            author: Patrick Herlihy, Configuration Management Specialist di NVIDIA
            logo:
              altText: Logo Nvidia
              config:
                src: /images/customer_logos/nvidia-color-logo.svg
            config:
              href: '/it-it/customers/nvidia/'
              dataGaName: Patrick Herlihy, Configuration Management Specialist di NVIDIA quote
              dataGaLocation: body

          - quote: Solo pochi mesi fa la nostra pipeline CI era fragile e farraginosa. Ora la musica è cambiata. Se il tuo team vuole rivitalizzare una pipeline CI legacy, ti suggerisco di dare un'occhiata all'integrazione continua di GitLab. Per il team di sviluppo delle applicazioni mobile di Ticketmaster è stata una vera manna dal cielo.
            author: Jeff Kelsey, Lead Android Engineer di Ticketmaster
            logo:
              altText: logo ticketmaster 2 color
              config:
                src: /images/customer_logos/ticketmaster.svg
            config:
              href: /blog/2017/06/07/continuous-integration-ticketmaster/
              dataGaName: Jeff Kelsey, Lead Android Engineer di Ticketmaster quote
              dataGaLocation: body

          - quote: "GitLab ha permesso al nostro reparto ingegneristico di accelerare drasticamente il processo di sviluppo. L'obiettivo di GitLab è aiutare le aziende a distribuire software con la massima efficienza e in tempi molto rapidi. Se ti rivolgi a loro, i vantaggi sono assicurati: parola di Goldman Sachs. Adesso, alcuni dei nostri team sono in grado di eseguire ed effettuare il merge di più di mille build di rami della funzionalità CI al giorno."
            author: Andrew Knight, Amministratore delegato di Goldman Sachs
            logo:
              altText: Logo Goldman Sachs
              config:
                src: /images/customer_logos/goldman-sachs.svg
            config:
              href: '/it-it/customers/goldman-sachs/'
              dataGaName: Andrew Knight, Amministratore delegato di Goldman Sachs quote
              dataGaLocation: body

          - quote: Scegliendo un sistema come GitLab, qualsiasi organizzazione o grande azienda può approfondire la metodologia DevOps e migliorare continuamente i flussi di lavoro correlati al processo di deployment. Il risultato? Maggiore qualità, agilità e autonomia.
            author: Bala Kannan, Senior Software Engineer di Equinix
            logo:
              altText: equinix-logo
              config:
                src: /images/customer_logos/equinix.svg
            config:
              href: /customers/equinix/
              dataGaName: Bala Kannan, Senior Software Engineer di Equinix quote
              dataGaLocation: body

          - quote: Oltre a offrire un ottimo prodotto, GitLab rappresenta una delle community più sane e inclusive dell'universo open-source.
            author: Alexis Reigel, Senior Software Engineer di Siemens
            logo:
              altText: Logo Siemens
              config:
                src: /images/customer_logos/siemens-color-logo.png
            config:
              href: /blog/2018/12/18/contributor-post-siemens/
              dataGaName: Alexis Reigel, Senior Software Engineer di Siemens quote
              dataGaLocation: body

          - quote: Perché impartire agli studenti dieci concetti diversi quando è possibile limitarsi a uno solo? Questo approccio può fare la differenza nel lungo periodo.
            author: Christopher Apsey, capitano dell'Accademia informatica dell'esercito degli Stati Uniti
            logo:
              altText: usarmy
              config:
                src: /images/customer_logos/usarmy.svg
            config:
              href: /customers/us_army_cyber_school/
              dataGaName: Christopher Apsey, capitano dell'Accademia informatica dell'esercito degli Stati Uniti quote
              dataGaLocation: body

          - quote: Il nostro obiettivo primario era aggregare diversi strumenti in uno solo, agevolando gli sviluppatori nell'ambito del deployment in produzione. Prima della migrazione, eravamo in grado di eseguirne solo dieci. Oggi, grazie a GitLab, riusciamo a eseguire cinquanta deployment in produzione al giorno, una soluzione sicuramente più efficiente rispetto a quando alternavamo il sistema Jenkins e la nostra nuova piattaforma.
            author: Julien Vey, Operational Excellence Manager di Radio France
            logo:
              altText: Logo Radio France
              config:
                src: /images/customer_logos/radio-france.svg
            config:
              href: /customers/radiofrance/
              dataGaName: Julien Vey, Operational Excellence Manager di Radio France quote
              dataGaLocation: body

          - quote: GitLab è integrato nel flusso di lavoro degli sviluppatori e ci aiuta a individuare tempestivamente le falle nella sicurezza. Gli ingegneri possono eseguire il push del codice alla CI di GitLab, ottenere un feedback immediato da uno dei tanti audit a cascata e verificare la presenza di vulnerabilità di sicurezza integrate, avendo inoltre la possibilità di testare un ticket di sicurezza specifico.
            author: Mitch Trale, Responsabile dell'infrastruttura di HackerOne
            logo:
              altText: Logo Hackerone
              config:
                src: /images/logos/hackerone-bw.png
            config:
              href: '/it-it/customers/hackerone/'
              dataGaName: Mitch Trale, Responsabile dell'infrastruttura di HackerOne quote
              dataGaLocation: body

          - quote: GitLab è la spina dorsale del nostro ambiente di sviluppo. Ogni giorno 2.500 persone si occupano del nostro processo di programmazione.
            author: Antoine Neveux, Ingegnere del software del team Kazan di Worldline
            logo:
              altText: Logo Worldline Mono
              config:
                src: /images/customer_logos/worldline.png
            config:
              href: /customers/worldline/
              dataGaName: Antoine Neveux, Ingegnere del software del team Kazan di Worldline quote
              dataGaLocation: body

          - quote: Negli ultimi due anni, GitLab ha avuto un impatto notevole dal punto di vista organizzativo sull'Università di Washington. La vostra piattaforma è fantastica!
            author: Aaron Timss, Responsabile IT di CSE
            logo:
              altText: Logo University of Washington
              config:
                src: /images/customer_logos/university-of-washington.svg
            config:
              href: /customers/uw/
              dataGaName: Aaron Timss, Responsabile IT di CSE quote
              dataGaLocation: body
  - componentName: CommonFaq
    componentContent:
      header: FAQ
      config:
        backgroundColor: $color-surface-800
        id: FAQ
      groups:
        - header: Licenza e abbonamento
          config:
            id: license-and-subscription
          questions:
            - question: Possiedo già un account. Come faccio l'upgrade?
              config:
                id: i-already-have-an-account--how-do-i-upgrade
              answer: Vai su [https://customers.gitlab.com](https://customers.gitlab.com){data-ga-name="customers" data-ga-location="body"} e scegli il piano adatto alle tue esigenze.

            - question: Posso aggiungere altri utenti al mio abbonamento?
              config:
                id: can-i-add-more-users-to-my-subscription
              answer: Sì. Hai diverse opzioni. Puoi aggiungere utenti in qualsiasi momento durante il periodo di abbonamento. Accedi al tuo account tramite il [Portale di assistenza clienti GitLab](https://customers.gitlab.com){data-ga-name="gitlab customers portal" data-ga-location="body"} per aggiungere altre utenze o [contatta il reparto vendite](/sales/){data-ga-name="contact sales" data-ga-location="body"} per un preventivo. In entrambi i casi, il costo sarà ripartito proporzionalmente dalla data di preventivo/acquisto fino al termine del periodo di abbonamento. Puoi anche pagare le licenze aggiuntive secondo il nostro modello true-up.

            - question: Come mi verranno addebitati gli utenti aggiuntivi?
              config:
                id: how-will-i-be-charged-for-add-on-users
              answer: Se hai abilitato la [riconciliazione degli abbonamenti trimestrali](https://docs.gitlab.com/ee/subscriptions/quarterly_reconciliation.html){data-ga-name="reconciliation" data-ga-location="body"} (opzione predefinita per gli abbonamenti nuovi e rinnovati dopo il 1° agosto 2021), gli utenti aggiunti durante un trimestre verranno addebitati solo per i restanti trimestri del loro abbonamento, anziché dover attendere la fine dell'anno per la comunicazione delle rettifiche. Ad esempio, se aggiungi 50 utenti al tuo abbonamento durante il terzo trimestre del periodo di abbonamento, ti verrà addebitato solo il loro quarto trimestre anziché tutti e quattro secondo le rettifiche annuali.\n\nSe non hai abilitato la riconciliazione degli abbonamenti trimestrali, agli utenti dei componenti aggiuntivi verranno addebitati i true-up annuali per l'intero periodo durante il quale sono stati aggiunti. Ad esempio, se hai 100 utenti attivi oggi, devi acquistare un abbonamento da 100 utenti. Supponiamo che quando rinnovi il prossimo anno tu abbia 300 utenti attivi (200 utenti in più). Al momento del rinnovo, pagherai un abbonamento da 300 utenti e la tariffa annuale completa per i 200 utenti che hai aggiunto durante l'anno.

            - question: Cosa succede se il mio abbonamento sta per scadere o è già scaduto?
              config:
                id: what-happens-when-my-subscription-is-about-to-expire-or-has-expired
              answer: Riceverai una nuova licenza, che dovrai caricare nella tua istanza di GitLab. Per farlo, segui [queste istruzioni](https://docs.gitlab.com/ee/user/admin_area/license.html){data-ga-name="licence" data-ga-location="body"}.

            - question: Cosa succede se decido di non rinnovare il mio abbonamento?
              config:
                id: what-happens-if-i-decide-not-to-renew-my-subscription
              answer: 14 giorni dopo la fine del tuo abbonamento, la tua chiave non funzionerà più e non potrai più usare GitLab Enterprise Edition. Potrai effettuare il downgrade a GitLab Community Edition, una versione gratuita.

            - question: Posso acquistare una combinazione di licenze?
              config:
                id: can-i-acquire-a-mix-of-licenses
              answer: No. Tutti gli utenti del gruppo devono aver sottoscritto lo stesso piano.

            - question: Come funziona la chiave di licenza?
              config:
                id: how-does-the-license-key-work
              answer: La chiave di licenza è un file statico che, al momento del caricamento, abilita l'esecuzione di GitLab Enterprise Edition. Durante il caricamento della licenza verifichiamo che il numero degli utenti attivi sulla tua istanza di GitLab Enterprise Edition non superi la nuova soglia consentita. Durante il periodo di validità della licenza puoi aggiungere tutti gli utenti che desideri. Per gli abbonati a GitLab, la chiave di licenza scade dopo un anno.

        - header: Pagamenti e prezzi
          config:
            id: payments-and-pricing
          questions:
            - question: Cosa si intende per "utente"?
              config:
                id: what-is-a-user
              answer: Un utente è ogni singolo utilizzatore finale (persona o macchina) del cliente e/o delle sue consociate (fra cui, a titolo esemplificativo, dipendenti, agenti e consulenti) che ha accesso ai materiali concessi in licenza ai sensi del presente documento.

            - question: I prezzi indicati sono all-inclusive?
              config:
                id: is-the-listed-pricing-all-inclusive
              answer: I prezzi indicati possono essere soggetti alle imposte locali e alle ritenute d'acconto applicabili. I prezzi possono variare se si acquista tramite un partner o un rivenditore.

            - question: Quali funzionalità sono incluse nelle versioni Self-Managed e SaaS, indipendentemente dal piano tariffario?
              config:
                id: what-features-are-included-in-gitlab-self--managed-and-saas-across-the-pricing-plans
              answer: Un elenco aggiornato è disponibile nella [pagina delle funzionalità](/features/){data-ga-name="features page" data-ga-location="body"}.

            - question: Posso importare i miei progetti da un altro provider?
              config:
                id: can-i-import-my-projects-from-another-provider
              answer: Sì. Puoi importare i tuoi progetti dalla maggior parte dei provider esistenti, tra cui GitHub e Bitbucket. [Consulta la nostra documentazione](https://docs.gitlab.com/ee/user/project/import/index.html){data-ga-name="see our documentation" data-ga-location="body"} per un elenco delle opzioni disponibili.

            - question: Offrire tariffe speciali per progetti open-source, istituti scolastici o start-up?
              config:
                id: do-you-have-special-pricing-for-open-source-projects--educational-institutions--or-startups
              answer: Sì. Progetti open-source, istituti scolastici e start-up che soddisfano determinati requisiti possono usufruire di licenze Ultimate gratuite, oltre a una capacità di calcolo di 50.000 minuti al mese. Per saperne di più, visita le pagine [GitLab per l'open-source](/solutions/open-source/){data-ga-name="open source" data-ga-location="body"}, [GitLab per l'istruzione](/solutions/education/){data-ga-name="education" data-ga-location="body"} e [GitLab per le start-up](/solutions/startups/){data-ga-name="startups" data-ga-location="body"}.

            - question: In che modo GitLab assegna le nuove funzionalità ai vari livelli?
              config:
                id: how-does-gitlab-determine-what-future-features-fall-into-given-tiers
              answer: In questa pagina trovi un elenco delle [funzionalità](/company/pricing/#capabilities){data-ga-name="capabilities" data-ga-location="body"} che vengono utilizzate come parametri di selezione per i nostri modelli tariffari [open core basati sulle esigenze dei clienti](/company/pricing/#buyer-based-tiering-clarification){data-ga-name="open core" data-ga-location="body"}. Per saperne di più in merito a come prendiamo decisioni sui modelli, consulta il nostro [manuale per la definizione dei prezzi](/handbook/ceo/pricing){data-ga-name="pricing decisions" data-ga-location="body"}.

        - header: GitLab SaaS
          config:
            id: gitlab-saas
          questions:
            - question: Dove avviene l'hosting del SaaS?
              config:
                id: where-is-saas-hosted
              answer: Attualmente il nostro hosting è localizzato su Google Cloud Platform negli Stati Uniti

            - question: Quali funzionalità non sono disponibili su GitLab SaaS?
              config:
                id: what-features-are-not-available-on-gitlab-saas
              answer: Alcune funzionalità sono esclusive della versione Self-Managed e non disponibili in GitLab SaaS. Per un elenco aggiornato, vai alla [pagina delle funzionalità](/features/){data-ga-name="features page saas" data-ga-location="body"}.

        - header: Limiti di archiviazione
          config:
            id: storage-limits
          questions:
            - question: Quali sono gli attuali limiti di archiviazione di GitLab.com?
              config:
                id: what-are-the-current-gitlab-com-storage-limits
              answer: I progetti su GitLab.com hanno un [limite di archiviazione di 10 GiB](https://docs.gitlab.com/ee/user/usage_quotas.html) nel loro repository Git e nello spazio di archiviazione LFS.

        - header: Minuti di calcolo
          config:
            id: compute-minutes
          questions:
            - question: Cosa sono i minuti di calcolo?
              config:
                id: what-are-compute-minutes
              answer: I minuti di calcolo sono il tempo di esecuzione (in minuti) delle pipeline sui nostri runner condivisi. Se esegui runner di tua proprietà, i minuti di calcolo non verranno utilizzati e ne avrai a disposizione un quantitativo illimitato.

            - question: Cosa succede se raggiungo il mio limite di minuti?
              config:
                id: what-happens-if-i-reach-my-minutes-limit
              answer: Se raggiungi tale soglia, puoi [gestire le risorse di calcolo](/pricing/faq-consumption-cicd/#managing-your-cicd-minutes-usage){data-ga-name="manage minutes usage" data-ga-location="body"}, [acquistare ulteriori minuti](https://docs.gitlab.com/ee/subscriptions/gitlab_com/#purchase-additional-ci-minutes){data-ga-name="purchase additional minutes" data-ga-location="body"} o effettuare l'upgrade del tuo account ai piani Premium o Ultimate. Puoi continuare a usare i runner di tua proprietà anche se raggiungi il limite dei minuti di calcolo.

            - question: Il limite di minuti si applica a tutti i runner?
              config:
                id: does-the-minute-limit-apply-to-all-runners
              answer: No. Il limite dei minuti si applica solo ai nostri runner condivisi (solo SaaS). Se utilizzi una [configurazione di runner specifici per i tuoi progetti](https://docs.gitlab.com/runner/){data-ga-name="runner" data-ga-location="body"}, non vi sono limiti di calcolo su GitLab Saas.

            - question: I piani aumentano il limite di minuti in base al numero di utenti in un determinato gruppo?
              config:
                id: do-plans-increase-the-minutes-limit-depending-on-the-number-of-users-in-that-group
              answer: No. Il limite verrà applicato a un gruppo indipendentemente dal numero di utenti che ne fanno parte.

            - question: Perché devo inserire i dati della carta di credito o di debito per usufruire dei minuti di calcolo gratuiti?
              config:
                id: why-do-i-need-to-enter-credit-debit-card-details-for-free-compute-minutes
              answer: Abbiamo riscontrato un enorme incremento nell'utilizzo illecito di minuti di calcolo gratuiti su GitLab.com finalizzato all'estrazione di criptovalute, una circostanza che ha compromesso temporaneamente le prestazioni degli utenti di GitLab.com. Per scoraggiare tali abusi, abbiamo reso obbligatorio l'inserimento di una carta di credito o di debito per chiunque voglia utilizzare i runner condivisi. Se invece usi i tuoi runner o disabiliti quelli attivi in un'istanza di GitLab.com, non è necessaria alcuna carta. Ogni carta inserita viene verificata tramite l'esecuzione di una transazione del valore di un dollaro. Non viene effettuato alcun addebito né avvengono trasferimenti di denaro reale. Per saperne di più, clicca [qui](/blog/2021/05/17/prevent-crypto-mining-abuse/){data-ga-name="crypto mining" data-ga-location="body"}

            - question: Il limite dei minuti di calcolo è diverso per i progetti pubblici?
              config:
                id: is-there-a-different-compute-minutes-limit-for-public-projects
              answer: |
                Sì. I [minuti di calcolo](https://docs.gitlab.com/ee/subscriptions/gitlab_com/index.html#ci-pipeline-minutes){data-ga-name="compute minutes" data-ga-location="body"} a disposizione dei progetti pubblici creati dopo il 17 luglio 2021 saranno ripartiti come segue: livello Free: 50.000 minuti di calcolo; livello Premium: 1.250.000 minuti di calcolo; livello Ultimate: 6.250.000 minuti di calcolo.
  - componentName: CommonNextSteps
    componentContent:
      config:
        disableSecondaryButton: true
